<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>2</title>
</head>
<body>
	<script type="text/javascript">
		let a;
		a=prompt("Introduzca un numero","0");
		console.log(a);
	</script>
</body>
</html>